{
	"sodium.console.core_shaders_error": "§e▟▘ ! ▝▙ §eSodium does not support all §f§lvanilla resource pack features §cused by the following packs:",
	"sodium.console.core_shaders_warn": "§e▟▘ ! ▝▙ §eSodium dislikes resourcepacks modifying §bvanilla core shader files §ewhich the following packs did:",
	"sodium.console.core_shaders_info": "This error may be ignored but certain features won't show up. \nYou can check the game logs for further information."
}
